Loading...
Searching...
No Matches
cgl_node Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for cgl_node:
[legend]

## Public Attributes

cgl_arc * | firstArc
int | parentNode
int | index
int | distanceBack

## Detailed Description

Definition at line 41 of file Cgl012cut.hpp.

## Member Data Documentation

## firstArc

cgl_arc* cgl_node::firstArc

Definition at line 43 of file Cgl012cut.hpp.

## parentNode

int cgl_node::parentNode

Definition at line 44 of file Cgl012cut.hpp.

## index

int cgl_node::index

Definition at line 45 of file Cgl012cut.hpp.

## distanceBack

int cgl_node::distanceBack

Definition at line 46 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp